uuid: c1308567-03fd-4b79-867a-e35899cf3281
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.slider_container.field_bottom_space
    - field.field.paragraph.slider_container.field_column_background
    - field.field.paragraph.slider_container.field_custom_class
    - field.field.paragraph.slider_container.field_custom_id
    - field.field.paragraph.slider_container.field_slider_slides
    - field.field.paragraph.slider_container.field_title
    - field.field.paragraph.slider_container.field_top_space
    - paragraphs.paragraphs_type.slider_container
  module:
    - paragraphs_asymmetric_translation_widgets
id: paragraph.slider_container.default
targetEntityType: paragraph
bundle: slider_container
mode: default
content:
  field_bottom_space:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_column_background:
    weight: 0
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_custom_class:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_custom_id:
    weight: 4
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_slider_slides:
    type: paragraphs_classic_asymmetric
    weight: 6
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    region: content
  field_title:
    weight: 5
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_top_space:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  translation:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  created: true
  status: true
